Debian Bug report logs - #728901
Please, update packaging with pkg-php-tools

version graph

Package: php-net-url2; Maintainer for php-net-url2 is Dario Minnucci <midget@debian.org>; Source for php-net-url2 is src:php-net-url2.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:12:17 UTC

Severity: wishlist

Found in version php-net-url2/2.0.0-1

Fixed in version php-net-url2/2.0.0-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728901; Package php-net-url2. (Wed, 06 Nov 2013 19:12:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:12:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:09:13 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-net-url2
Version: 2.0.0-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepPYAAoJEAWMHPlE9r080sAH/jZt/IAdgoUaA8GMjtgnI4xN
+vQ05laTeyI3ZikCu+07AkY98PmXFdFnENVOK+5Yoe1ScWRsfOjT+VtvbTxFD8GH
vu/j1VT434Xm1iugNyMk2tbbQcwbmuNuCbXDQ4gPbtHOZpHSeKAt/fhBQTW9W24A
0Eo7fHDnrv840g6TWxGyEYy+BLqQL5GqojCSllUC//wA++REl1W3EietfZuWuxwm
HYYxGJvWrcufZsZUsadFb3DV1TkAwUJW5AfhbNPLiqoMCivXSHF6sDr7+LZwyBgj
C6+RvLy475OWDIxwA/hnfeURcl8T79yAPK6gYC43WrS89HU5SrIWMJa1YMsvCwI=
=6J5u
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728901; Package php-net-url2. (Wed, 06 Nov 2013 20:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 20:24:04 GMT) Full text and rfc822 format available.

Message #10 received at 728901@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Mon, 30 Dec 2013 23:03:08 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Mon, 30 Dec 2013 23:21:14 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Mon, 30 Dec 2013 23:21:14 GMT) Full text and rfc822 format available.

Message #17 received at 728901-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728901-close@bugs.debian.org
Subject: Bug#728901: fixed in php-net-url2 2.0.0-2
Date: Mon, 30 Dec 2013 23:18:56 +0000
Source: php-net-url2
Source-Version: 2.0.0-2

We believe that the bug you reported is fixed in the latest version of
php-net-url2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728901@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-net-url2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 00:00:27 +0100
Source: php-net-url2
Binary: php-net-url2
Architecture: source all
Version: 2.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-net-url2 - Class for parsing and handling URL
Closes: 728901
Changes: 
 php-net-url2 (2.0.0-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728901)
    * debian/control:
      - Bump Standards-Version to 3.9.5 (no changes)
      - Update Vcs-Browser URL
    * debian/copyright:
      - Copyright years updated
Checksums-Sha1: 
 69c90258bf6002c39136211a571c437d2a97005b 1897 php-net-url2_2.0.0-2.dsc
 f33c7b25fcec66358d6c773f6d2260e0c3c6955e 2658 php-net-url2_2.0.0-2.debian.tar.gz
 55a30f7c8dd79e9dc6444325eff299bb63eae20a 16106 php-net-url2_2.0.0-2_all.deb
Checksums-Sha256: 
 da2b7a9872c2f234af1d4d993a34d9c99ccb36a35f9200e8c5fb5fee5bab0788 1897 php-net-url2_2.0.0-2.dsc
 0c793deb80e1e505d1f16e006d58bacce8a18cef8402e85bd084f3cbbbe973db 2658 php-net-url2_2.0.0-2.debian.tar.gz
 270e8719a76d4b018e433bdcb249e43b2e5770b30893a6fa7fd437df4659a37d 16106 php-net-url2_2.0.0-2_all.deb
Files: 
 dcf3fa6cbd5a4bc56a658fe16bdcc7b8 1897 php optional php-net-url2_2.0.0-2.dsc
 11283f4d07cbdd7ad4cebda6cabfe3ed 2658 php optional php-net-url2_2.0.0-2.debian.tar.gz
 3fb4d9fb7f8d8b5fdd23fc616639872c 16106 php optional php-net-url2_2.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwfs2AAoJEKgvu4Pz1XAz9n8P/3Epla/eonllZxuSkxr5+94O
Yl5jgIAs8ABb1EnFOdIkiRg5agsTVC2W9DYxKoBIW7FrrfiWYd0OdsIVHiGe8MSe
x4Aqaf8O9LAIEVRPOUvykK+H3Mfk5B5AgD4eTOlDyZ1xGEoHqBqq9wSloGJuZfg2
0Zx7+/sJkTMBRCXqFdMRlQQEdxAGcyvnfvIqtq/1kUVOv3fCWK6ddoH1A6NPJoIQ
rnJUB7wVXiUdL7Vs5YcWce3vPwM1wfr3WSYu8zrun/CDG4zgI/eSzm/Ydd1/lJKE
R0yLQawDKCNUZx42s0PkZcCp89nc48vudA8fDbrzJuC6Y+tufMZSllS8jP0HBM7V
DQB+C+DtglXg/w9zgd0jH9npoxi/qR8KrTbOpRw36uVn5iRND+9atpWeYMVm2QI+
mRBvw4GFCjzIeu1nETSXMKeRy/IJXLptMNu7843vOW/c3ETRnJiagb92FcqvNdMi
Lgy9EEE59ym2ULjihAPm9/kseesISfGOIXQli2JmZOucVW9m0qFqY9/WQodKs1IU
U0VwcxiwPAHbq/fufBwZTG3+lYSQHh5DHaUv358o7XGapkVmXfDOWdkTHkeSNS99
IJaX0tzlL5eVUnGt6p/q3icQKUaCbEfQtItJd4Gw6AhaaQLE8bUFHN646xVLKTKV
p2cIJLwwxVKrqlDZ9fhY
=Y5i3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:25:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:44:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.